we're being nailed by the Gradle/IntelliJ incompat...
# intellij
m
we're being nailed by the Gradle/IntelliJ incompatibility that breaks everything when we upgrade to gradle 3.4 ­čś×